
[ScriptIFDLL]
EnEatFile=0
EnBypassBadColMdl=0
EnBypassExeSmplBlkMdl=0
EnByPassScanWholeCardMdl=0
EnBypassIntellECCMdl=0
EnEatFileFlag=0
EnCopyFileToDLLLIB=0
EnCheckEraseThenRead=1
EnCheckDummyWL=0
GetSectorECC=0
nForceECC=0
BackupModeDetectType=2
BackupModePageCnt=2
EnRemoveRandomDataOut=0
bEnWriteThenRead=0
EnWriteThenReadAndGetECC=0
bDefaultRetryBeforeProgram=0
bChkUnStablePage=0
EnUseMaxBadCol=0
EnBackupModeThenDisRetry=0
CapacityPercent=85
AdaptiveMLCECCThreshold=1
AdaptiveTLCECCThreshold=0
Detect1PlaneMode=1
SystemBlockSetCnt=2
SupportWeakMode=1
UseWeakIfOtherModeNoCap=1
SaveOption=16
nCutSectorForECC=0
EnAdjustRetryTable=0
MarkSmallGrp=1
MarkSmallGrpTLC=1
ForceCutPage=0
BinLevelPredict=0
bScanWholeCardWithRegReadLevel=0
DisableSectorMode=0
LimitOpenTimeType=2        
MaxOpenTime=75
nReadTimeOutBufferTime=6
ForceBadColumnUseMinECC=0
nDefaultCardModeInBadColMod=1
nDelayTimeBeforeRead=0
SystemUseStrongOnly=0
EntryDummyWL=0
EntryDummyWLForSLC=0
bForceSystemECCThr=0
SystemECCThr=48
SysBlockOffset=0
WholeCardScanMode=2
FastScan_StartBlock=0
FastScan_EndBlock=127
FastScan_SampleBlockCnt=4
MaxSystemPlaneBadColNum=0
DisableDifferentMode=0
EnHorizontalScan=1
ScanWholeCardAutoSwitch=1
EnRetryEatTable=0
ForceSLCMode=0
EnForceStrongAsTooManyBadPage=0
ForceStrongThreshold=50
EnRetryMPECC=1
MLCNewPageDate=15.12.22.1
SLCFillDummy=1
ForceSLCAsCutLargePage=0
ForceSLCCutSLCPageRatio=55
ForceSLCCutTLCPageRatio=30
IncWRSpeedAsCutLargePage=0
IncWRSpeedCutSLCPageRatio=15
IncWRSpeedCutTLCPageRatio=15
BlockModeCleanVerify=0
BlockModeCleanVerifyFullBlk=1
VerifySecCntForBlockMode=0
PageModeCleanVerify=1
PageModeCleanVerifyFullBlk=1
VerifySecCntForPageMode=1000000
CutHighECCPage=0
CutHighECCPercentage=50
IgnoreWorsePageIfBlockEnough=0
EnHY_TLC_CleanVerityRandomOut=1
DoubleConfirmSectorMode=0
IgnoreIntellECC=0
EnablePage2PMode=0
nForceWeakMinThrNumerator=2
nForceWeakMinThrDeNominator=1000
CheckSmartBadColCorrectable=1
SmartBadColCorrectableRatio=60
Enable67IWithBadCol=0
Enable67ICEToggleTest=1
67IDiffAddr=8
67InfoBlkCnt=2
ISPModeEraseCnt=0
b59ForceUseBC=0
b59SortingUseBC=0
MarkHighECCBlock=0
DisableHYFWBootMode=0
CheckProgAndEraseFail59=0
EnAdjustRetryOffset=0
CheckReducedSizeFor2258AB=1
CalCleanVerifyRange=0
SLCRetryOffset=0
TLCRetryOffset0=0
TLCRetryOffset1=0
TLCRetryOffset2=0
TLCRetryOffset3=0
TLCRetryOffset4=0
TLCRetryOffset5=0  
TLCRetryOffset6=0
TLCRetryOffset7=0
CheckRetryType=2
[EC]
ECD584725042=0 	"32nm\MLC\Samsung"
ECD7147654C2=1  "27nm\MLC\"
ECD7947A54C3=1  "27nm\MLC\"
ECD7947A5443=1  "27nm\MLC\"
ECD594765443=1 	"27nm\MLC\"
ECD794766443=1  "27nm\MLC\"
ECDED57E68C4=2	"21nm\MLC\4G40BIT" 
ECDEA47A68C4=2	"21nm\MLC\8G40BIT" 
ECDEA47E78C4=2	"21nm\MLC\8G70BIT" 
ECD7947E64C4=2	"21nm\MLC\4G70BIT" 
ECD7947E6444=2	"21nm\MLC\4G70BIT" 
EC1A3AE57E7C=2	"21nm\MLC\8G70BIT" 
ECAEA47A68C4=2	"21nm\MLC\8G40BIT" 
ECDEA43268C5=3	"19nm\MLC\SA" 
[98]
98D384327254=0	"43nm\MLC\TS\3D2E"
98D594327654=0  "43nm\MLC\TS\5D2E"
98D7943276D5=0 	"32nm\MLC\TS"
98D7D4327655=0 	"32nm\MLC\TS"
98D5943276D5=0 	"32nm\MLC\TS"
98D794327655=0 	"32nm\MLC\TS"
98D584327256=1  "24nm\MLC\4D2H"
98D794327656=2	"24nm\MLC\5D2H"
98DEA4827656=2	"24nm\MLC\8K"
98DE94827656=2	"24nm\MLC\8K"
98DE948276D6=2	"24nm\MLC\8K"
98D7943276D6=2	"24nm\MLC\8K"
98DE94837656=3  "24nm\MLC\16K" 
98DEA4827657=4 	"19nm\MLC\6D2J" 
98DEA48276D7=4 	"19nm\MLC\6D2J" 
98D784937257=5 	"19nm\MLC\5DCJ" 
98D7849372D7=5 	"19nm\MLC\5DCJ"
98DE849372D7=6 	"19nm\MLC\6DCJ\Toshiba"
98DE84937257=6 	"19nm\MLC\6DCJ\Toshiba" 
98DE94937657=7 	"19nm\MLC\6DDJ\Toshiba"
98DE949376D7=7 	"19nm\MLC\6DDJ\Toshiba"
98DEA4927657=8 	"19nm\MLC\8K512"
98DEA49276D7=8 	"19nm\MLC\8K512"
98DE94937650=9	"19nm\MLC\6DDK\Toshiba"
983AA4937A50=9	"19nm\MLC\7DDK"
[45]
45D384327254=0	"43nm\MLC\TS\3D2E"
45D594327654=0  "43nm\MLC\TS\5D2E"
45C5943276D5=0  "32nm\MLC\TS"
45D5943276D5=0  "32nm\MLC\TS"
45D7943276D5=0  "32nm\MLC\TS"
45D794327655=0 	"32nm\MLC\TS"
45D584327256=1  "24nm\MLC\4D2H"
45D794327656=2  "24nm\MLC\5D2H"
45DEA4827656=2  "24nm\MLC\8K"
45DE94827656=2  "24nm\MLC\8K"
45DE948276D6=2  "24nm\MLC\8K"
45DE94837656=3  "24nm\MLC\16K"
45DEA4827657=4 	"19nm\MLC\6D2J" 
45DEA48276D7=4 	"19nm\MLC\6D2J" 
45D784937257=5	"19nm\MLC\5DCJ" 
45D7849372D7=5 	"19nm\MLC\5DCJ"
45DE84937257=6 	"19nm\MLC\6DCJ\Sandisk" 
45DE849372D7=6 	"19nm\MLC\6DCJ\Sandisk"
45DE94937657=7 	"19nm\MLC\6DDJ\Sandisk"
45DE949376D7=7 	"19nm\MLC\6DDJ\Sandisk"
45DEA4927657=8 	"19nm\MLC\8K512"
45DEA49276D7=8 	"19nm\MLC\8K512"
45DE94937650=9  "19nm\MLC\6DDK\Sandisk"
453AA4937A50=9	"19nm\MLC\7DDK"
45D784937250=9	"19nm\MLC\5DDK"
[2C]
2C680446A900=0  "34nm\MLC\L63B"
2C3800268500=0  "34nm\MLC\M61A"
2C88044BA900=0	"25nm\MLC\L74\"
2C8824498900=0	"25nm\MLC\L74\"
2C88244BA900=0	"25nm\MLC\L74\"
2C68044AA900=0	"25nm\MLC\L74\"
2C78044F8900=0	"25nm\MLC\L74"
2C88244BA984=1 	"20nm\MLC\L84"
2C64444BA900=1 	"20nm\MLC\L84"
2C44444BA400=1 	"20nm\MLC\L84"
2C84643CA500=2 	"20nm\MLC\L85"
2C44444BA900=1 	"20nm\MLC\L84"
2C88085F8900=3  "25nm\TLC"
2C88085FA900=3  "25nm\TLC"
[89]
89680446A900=0  "34nm\MLC\L63B"
89882449A900=0 	"25nm\MLC\L74\"
8988244BA900=0 	"25nm\MLC\L74\"
8988044BA900=0 	"25nm\MLC\L74\"
8968044AA900=0 	"25nm\MLC\L74\"
8988244BA984=1  "20nm\MLC\L84"
8964444BA900=1  "20nm\MLC\L84"
8984643CA500=2  "20nm\MLC\L85"
[AD]
ADD5949A7442=0  "32nm\MLC\Hyx"
ADD794DA74C3=0	"26nm\MLC\Hynix\8K4G"
ADDE94D20443=0	"26nm\MLC\Hynix\8K8G"
ADE794DA74C3=0	"26nm\MLC\Hynix\8K4G"
ADD594DA74C4=1 	"20nm\MLC\Hynix\8K" 
ADDE94DA74C4=1 	"20nm\MLC\Hynix\8K" 
ADD794916044=1 	"20nm\MLC\Hynix\8K" 
ADDE94EB7444=2 	"20nm\MLC\Hynix\16K"
ADDE14A7424A=3 	"16nm\MLC\Hynix\16K256Page"
ADDE94A74248=3 	"16nm\MLC\Hynix\16K256Page"
ADDE94974445=3 	"16nm\MLC\Hynix\16K128Page"
AD3A14AB424A=3 	"16nm\MLC\Hynix\8D2B"
ADD7149E344A=4	"16nm\MLC\Hynix\8T2D"
[SNOptDlg]
SNMode=1
SNLength=3
VID=090C
PID=1000
BCDDevice=1100
VendorStr=SMI Corporation
ProductStr=USB DISK
BeginSN=AA00000000000000
EndSN=AA99999999999999
SNMask=AA##############
EnableAutoDate=0
EnableHexSN=0
MaskStart=0
MaskEnd=10
HexChars=
InqVendor=SMI
InqProduct=USB DISK
[SNOptDlg2]
SNMode=1
SNLength=3
VID=090C
PID=1000
BCDDevice=1100
VendorStr=SMI Corporation
ProductStr=USB DISK
BeginSN=AA00000000000000
EndSN=AA99999999999999
SNMask=AA##############
EnableAutoDate=0
EnableHexSN=0
MaskStart=0
MaskEnd=10
HexChars=
InqVendor=SMI
InqProduct=USB DISK
[USBOptDlg]
CheckSize=0
USBMode=2
TotalLBA=0
USBMaxPower=0
BootDisk=0
TimeOutValue=0
PreloadPathA=
PreloadPathB=
EnableTSFun=0
[LEDOptDlg]
LEDEnhanced=0
LEDEnable=1
LEDReady=3
LEDBusy=48
DutyOn=0
DutyOff=0
LEDFlash=C0
EnLEDON_DeviceReady=0
EnLEDON_FlashAccess=0
[BootOptDlg]
Enabled=0
Manual=0
BootPath=
[EraseInfoOptDlg]
Enabled=0
[BootSetup]
EnableAuto=1
Enable2Plane=1
EnableIntlv=1
ManualItem=
[PTestOptDlg]
Enabled=1
Manual=1
PTestMode=3
BlockPerStep=64
PTestPath=
[PTestOptSubDlg]
EnableAuto=1
EnableDiffAddr=1
EnableABPair=1
InfoUseSeed=0
Randomizer=1
Type=1
[CIDOptDlg]
Enabled=1
FATUseStrong=1
[ISPOptDlg]
Enabled=1
Manual=0
ISPPath=
[CpCmpOptDlg]
Enabled=1
CCPercentage=2
CopyCmpNMB=0
CompareFailCount=0
CmpRandom=0
LBACount=128
CCSchedule=
Customize1=
Customize2=
Customize3=
CompareLoopCount=0
bEnWriteBin3M=0
nWriteBin3M=0
EnCopyCmpNMB_D3ED3=0
EnablePercent=0
EnableMB=0
EnableD3ED3=0
EnableWriteBin3M=0
CopyCmpNMB_New=0
WriteBin3M_New=
EnableVerifyOnly=0
[FormatOptDlg]
Enabled=1
EnableFAT32=0
EnableNTFS=0
bEnableexFAT=0
[CapaOptDlg]
CapaMode=0
EnableDataBlkOpt=0
DataBlkOpt=956
BadBlkOpt=44
MinCapacity=0
MaxCapacity=0
[DGSizeOptDlg]
EnableStaticSize=0
EnableBinLevel=0
BinColorList=16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,
BinColorList_4p=16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,
StaticLevelSize=0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
DowngradeBinLevelFlag=0
DowngradeNoBinColor=0
EnableStaticSizeLBA=0
StaticSizeLBA=0
TextColor=0
EnableTextColor=0
DisableBin1Static=0
ShowModeColorList=16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,
DowngradeShowModeFlag=0
nIDS_LISTCTRL_LEVEL=20
nIDS_LISTCTRL_DGSize=50
nIDS_LISTCTRL_DGBINColor=75
nIDS_LISTCTRL_DGBINColor_4p=75
nIDS_LISTCTRL_Mode=20
nIDS_LISTCTRL_Plane=50
nIDS_LISTCTRL_DGModeColor=75
EnableShowModeUI=0
EnableStatusFontSize=0
EnableModeFontSize=0
StatusFontSize=0
ModeFontSize=0
EnableFixColor=0
StaticLevelName0=
StaticLevelName1=
StaticLevelName2=
StaticLevelName3=
StaticLevelName4=
StaticLevelName5=
StaticLevelName6=
StaticLevelName7=
StaticLevelName8=
StaticLevelName9=
StaticLevelName10=
StaticLevelName11=
StaticLevelName12=
StaticLevelName13=
StaticLevelName14=
StaticLevelName15=
StaticLevelName16=
StaticLevelName17=
StaticLevelName18=
StaticLevelName19=
StaticLevelName20=
StaticLevelName21=
StaticLevelName22=
StaticLevelName23=
StaticLevelName24=
StaticLevelName25=
StaticLevelName26=
StaticLevelName27=
StaticLevelName28=
StaticLevelName29=
StaticLevelName30=
StaticLevelName31=
ModeLevelName0=
ModeLevelName1=
ModeLevelName2=
ModeLevelName3=
ModeLevelName4=
ModeLevelName5=
ModeLevelName6=
ModeLevelName7=
ModeLevelName8=
PlaneLevelName0=
PlaneLevelName1=
PlaneLevelName2=
PlaneLevelName3=
PlaneLevelName4=
PlaneLevelName5=
PlaneLevelName6=
PlaneLevelName7=
PlaneLevelName8=
[DGOptDlg]
EnableDowngrade=0
EnableHighLevel=1
OptimizeOption=0
ECCBit=3
EnableAdvanceOption=0
EnableM2p=0
EnableEraseISPAfterOpenCard=0
EnableECC=0
Enable60bitECCInfo=0
EnableForceSLC=0
EnableM2pBlockBin1Only=0
[DGAdvOptDlg]
EnableCE0Only=0
EnableStrongPageOnly=0
EnableReduceClock=0
ReferLowLevelInfo=0
EnableForceMode=0
EnableOpt0x21=0
HalfPageMode=0
SectorTable=0
ScanPageNum=0
ScanBlockNum=0
[DGFIDOptDlg]
EnableForceFlashID=0
SelectMode=0
ForceFlashID=0,0,0,0,0,0,
FIDFlashPartNum=
[MTLunOptDlg]
EnableLunEnhanced=0
TotalLunNumber=0
EnableHiddenArea=0
HiddenAreaSize=0
EnableSecurityDisk=0
EnableSecurityPreload=0
SecurityPreloadType=0
SecurityPassword=0000
SecurityDiskLabel=SEC Disk
SecurityPreloadPath=
LunType=0,0,0,0,
LunReadOnly=0,0,0,0,
EnLunPreload=0,0,0,0,
LunPreloadType=0,0,0,0,
LunSize=0,0,0,0,
LunLabel0=USB Disk
LunLabel1=USB Disk
LunLabel2=USB Disk
LunLabel3=USB Disk
LunPreloadPath0=
LunPreloadPath1=
LunPreloadPath2=
LunPreloadPath3=
[MTLunOptDlg2]
EnableLunEnhanced=1
TotalLunNumber=0
EnableHiddenArea=0
HiddenAreaSize=0
EnableSecurityDisk=0
EnableSecurityPreload=0
SecurityPreloadType=0
SecurityPassword=0000
SecurityDiskLabel=SEC Disk
SecurityPreloadPath=
LunType=0,0,0,0,
LunReadOnly=0,0,0,0,
EnLunPreload=0,0,0,0,
LunPreloadType=0,0,0,0,
LunSize=0,0,0,0,
LunLabel0=USB Disk
LunLabel1=USB Disk
LunLabel2=USB Disk
LunLabel3=USB Disk
LunPreloadPath0=
LunPreloadPath1=
LunPreloadPath2=
LunPreloadPath3=
[SettingSetOptDlg]
DisableScanReset=0
EnableShowSN=0
EnableShowPlanMode=0
EnableFactoryDriver=0
EnableReverseEEPROM=0
EnableShowRWPerformance=0
EnableShowBin=0
EnableAutoPolling=0
EnableShowBinTextOnUI=0
EnableShowCardMode=0
AUTOINSTALLFACTORYDRIVER=0
EnablePretestOnly=0
EnableCheckDeviceCnt=0
CheckDeviceCnt=16
EnableDeviceChange=0
EnableHandlerCardmode=0
EnableToggleResetBin=0
EnableFindInfoBin=0
EnableCheckInfo=0
EnableShowICVer=0
EnableStartDelay=0
StartDelay=2
DisableFillOpenCardInfo=0
EnableOverCurrentTest=0
Enable57EnCheck3261Info=0
EnMetaCheck=0
EnDecideModeOnly=0
EnVerifyOnly=0
EnPageJumpSort=0
EnReadFlashIDRetry=0
ReadFlashIDCnt=1
EnEraseInfoISP=0
TestcoLogFilePath=
[QCOptDlg]
QCTest=0
TestCount=1
ChkVID=1
VID=090C
ChkPID=1
PID=1000
ChkVendorStr=1
VendorStr=SMI Corporation
ChkProductStr=1
ProductStr=USB DISK
ChkInqVendor=1
InqVendor=SMI
ChkInqProduct=1
InqProduct=USB DISK
ChkTesterVersion=0
ChkDBFMethod=0
ChkISP=0
ChkISPVersion=0
ISPVersion=1011231-TS
ChkPhyCap=0
EnPhyCapMB=1
EnPhyCapSector=0
PhyCapStr=0
PhyCapEnd=500
ChkDiskType=0
ChkUSBMode=0
USBMode=1
ChkUSBPower=0
USBPower=0
ChkDiskFormat=0
DiskFmtFat32=1
DiskFmtNTFS=0
ChkDiskLabel=0
DiskLabel=USB DISK
ChkUsedSpace=0
UsedSpace=0
ChkCDROMData=0
ChkTS48Byte=0
ChkCopyTest=0
LoadMPPara=LoadMPPara
ChkPreloadPath=0
PreloadPath=
ChkMode=0
Mode=1
ChkECC=0
ECC=1
ChkWriteBin3M=0
ChkPlane=0
PlaneMode=1
Chk57EnCheck3261Info=0
[OpenShortOptDlg]
OpenShortTest=0
KeepProduction=0
[CLKOptDlg]
bCLKSetting=0
bCacheProgram=0
bPretestCLK=0
nReadCLK=0
nPretestCLK=0
comboReadCLK=1
[H2OptDlg]
EnAllAvailable=0
EnOnly=1
H2MBytes=10
EnFormatH2=0
EnDeleteH2=0
EnFormatOnly=0
ncomboFormatType=1
szDiskLabel_H2=
EnableEraseISPAfterH2=0
Enableh2testw=0
EnableAutoH2Only=0
EnableModifyCID=0
EnableH2Preload=0
[FlashColorOptDlg]
EnableFlashColor=0
FlashColorList=0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
FlashID_00=00,00,00,00,00,00,
FlashID_01=00,00,00,00,00,00,
FlashID_02=00,00,00,00,00,00,
FlashID_03=00,00,00,00,00,00,
FlashID_04=00,00,00,00,00,00,
FlashID_05=00,00,00,00,00,00,
FlashID_06=00,00,00,00,00,00,
FlashID_07=00,00,00,00,00,00,
FlashID_08=00,00,00,00,00,00,
FlashID_09=00,00,00,00,00,00,
FlashID_10=00,00,00,00,00,00,
FlashID_11=00,00,00,00,00,00,
FlashID_12=00,00,00,00,00,00,
FlashID_13=00,00,00,00,00,00,
FlashID_14=00,00,00,00,00,00,
FlashID_15=00,00,00,00,00,00,
OtherFlashColor=0
nIDS_LISTCTRL_Port=0
nIDS_LISTCTRL_FlashID=50
nIDS_LISTCTRL_FlashColor=128
[TEST]
TSECCBIT=321202

